ISCS#FEP - Task #3191
Feature # 3122 (Resolved): [[00pic0l

00pled001.1.000
11/10/2023 05:22 PM - pengfei xu

11/08/2023
11/10/2023
100%

0.00 hour
0.00 hour

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:
Spent time:

Defect version:

Description

goooo

fep_gatewayll [00000v5/productkey/devicekey/+0000 00000
sysload000000000 00
plc_waterpumpl 000000000

Related issues:
Related to ISCS#FEP - Bug #3184: FEP-HAN000000000

Resolved 11/06/2023

11/10/2023

History

#1 - 11/10/2023 05:22 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/10/2023 05:24 PM - pengfei xu
- Related to Bug #3184: FEP-HAI 00000000000 added

#3 - 11/24/2023 03:49 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025

1/1
